Рекомендация Debian по безопасности

DSA-4722-1 ffmpeg -- обновление безопасности

Дата сообщения:
08.07.2020
Затронутые пакеты:
ffmpeg
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-13390, CVE-2019-17539, CVE-2019-17542, CVE-2020-12284, CVE-2020-13904.
Более подробная информация:

В мультимедиа комплексе FFmpeg было обнаружено несколько уязвимостей, которые могут приводить к отказу в обслуживании или выполнению произвольного кода в случае обработки специально сформированных файлов/потоков.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 7:4.1.6-1~deb10u1.

Рекомендуется обновить пакеты ffmpeg.

С подробным статусом поддержки безопасности ffmpeg можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/ffmpeg